{
  "squadronMemberCollection": {
    "3000901": {
      "name": "Kaspar Heiner",
      "serialNumber": 3000901,
      "rank": "Unteroffizier",
      "picName": "German060.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000900": {
      "name": "Karl Spiegel",
      "serialNumber": 3000900,
      "rank": "Unteroffizier",
      "picName": "German158.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000897": {
      "name": "Lambrecht Degen",
      "serialNumber": 3000897,
      "rank": "Feldwebel",
      "picName": "German186.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000896": {
      "name": "Reinhold Hillgruber",
      "serialNumber": 3000896,
      "rank": "Leutnant",
      "picName": "German119.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000899": {
      "name": "Hermann Handke",
      "serialNumber": 3000899,
      "rank": "Feldwebel",
      "picName": "German091.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000898": {
      "name": "Gotthold Seligmann",
      "serialNumber": 3000898,
      "rank": "Feldwebel",
      "picName": "German132.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000893": {
      "name": "Carsten Frey",
      "serialNumber": 3000893,
      "rank": "Leutnant",
      "picName": "German161.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000892": {
      "name": "Viktor Sonnenfeld",
      "serialNumber": 3000892,
      "rank": "Oberleutnant",
      "picName": "German037.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 44,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000895": {
      "name": "Martin Babinger",
      "serialNumber": 3000895,
      "rank": "Leutnant",
      "picName": "German128.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000894": {
      "name": "Kaspar Kogler",
      "serialNumber": 3000894,
      "rank": "Leutnant",
      "picName": "German145.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000891": {
      "name": "Walther Eichenberg",
      "serialNumber": 3000891,
      "rank": "Oberleutnant",
      "picName": "German189.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    },
    "3000890": {
      "name": "Sigfried Reichenbach",
      "serialNumber": 3000890,
      "rank": "Kommandeur",
      "picName": "German193.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401207,
      "inactiveDate": "19181111"
    }
  }
}